/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

blockquote {
    font-style: italic;
}

h3 {
    font-size: 1.2rem;
}

h5 {
    font-size: 1rem;
    font-weight: 100;
}






































/**umb_name:H1*/
h1 {
    font-size: 20px;
    color: #72AACC;
    font-weight: bold;
}

/**umb_name:H2*/
h2 {
    font-size: 45px;
    line-height: 50px;
    font-weight: 100;
}

/**umb_name:H3*/
h3 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 300;
}

/**umb_name:Link*/
a {
    font-size: 22px;
    color: #72AACC;
}

/**umb_name:Font16*/
.Font16 {
    font-size: 16px;
}

/**umb_name:Font18*/
.Font18 {
    font-size: 18px;
}

/**umb_name:RedColor*/
.RedColor {
    color: #cd7383 !important;
}

/**umb_name:Paragraph*/
.Paragraph a {
    font-size: 18px;
    color: #353535;
    font-weight: 300 !important;
}

/**umb_name:Smooth*/
#Smooth {
}

/**umb_name:Blockquote*/
#Blockquote {
}